Jump to content
Froxlor Forum
  • 0

fopen error


ozgenpolat

Question

I try to install froxlor on Debian. At some point after entering the command

 

apt-get update && apt-get upgrade

 

I receive many lines and few of them are as follows;

 

 

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

Setting up base-files (5lenny7) ...

Installing new version of config file /etc/debian_version ...

(Reading database ... 14715 files and directories currently installed.)

Preparing to replace dpkg 1.14.29 (using .../dpkg_1.14.29+b1_i386.deb) ...

Unpacking replacement dpkg ...

Processing triggers for man-db ...

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

fopen: Permission denied

 

Anybody who could guide me about how to fix or understand this error?

Link to post
Share on other sites

8 answers to this question

Recommended Posts

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...